आपल्या संगणकावर युनिटी 3 डी चालविणे शक्य आहे की नाही ते कसे शोधावे

तर युनिटी 3 डी आपल्या संगणकावर योग्यरित्या कार्य करत नाही, तेथे एक मार्ग आहे शोधण्यासाठी जर हे आहे चुकीच्या ड्रायव्हर्सचा वापर, यूएन किडा किंवा फक्त कारण युनिटी 3 डी आपल्या हार्डवेअरला समर्थन देत नाही.


युनिटी 3 डी आपल्या संगणकावरील हार्डवेअरला समर्थन देते का हे शोधण्यासाठी, मी एक टर्मिनल उघडले आणि टाइप केले:

/ usr / lib / nux / ऐक्य_समर्थन_पुस्तक -पी

आपल्याला "युनिटी 3 डी समर्थित" या पॉईंटला प्रतिसाद म्हणून "होय" मिळाल्यास आपला संगणक समस्या न घेता युनिटी 3 डी (कॉम्पिज वापरुन) चालविण्यात सक्षम असावा. तुम्ही जीनोम शेल देखील चालवू शकता, कारण त्यांच्या गरजा सारख्याच आहेत.

ही आज्ञा फक्त उबंटू 11.04 आणि 11.10 वर कार्य करते. आपण या दोघांपैकी कोणताही एक वापरत नसल्यास, आपण प्रवेश करू शकता हे विसरू नका प्रमाणित हार्डवेअर यादी आपला संगणक युनिटी 3 डी चालवू शकतो की नाही हे पाहण्यासाठी उबंटूद्वारे.

स्त्रोत: WebUpd8


लेखाची सामग्री आमच्या तत्त्वांचे पालन करते संपादकीय नीति. त्रुटी नोंदविण्यासाठी क्लिक करा येथे.

30 टिप्पण्या, आपल्या सोडा

आपली टिप्पणी द्या

आपला ई-मेल पत्ता प्रकाशित केला जाणार नाही. आवश्यक फील्ड चिन्हांकित केले आहेत *

*

*

  1. डेटा जबाबदार: मिगुएल Áन्गल गॅटन
  2. डेटाचा उद्देशः नियंत्रण स्पॅम, टिप्पणी व्यवस्थापन.
  3. कायदे: आपली संमती
  4. डेटा संप्रेषण: कायदेशीर बंधन वगळता डेटा तृतीय पक्षास कळविला जाणार नाही.
  5. डेटा संग्रहण: ओकेन्टस नेटवर्क (EU) द्वारा होस्ट केलेला डेटाबेस
  6. अधिकारः कोणत्याही वेळी आपण आपली माहिती मर्यादित, पुनर्प्राप्त आणि हटवू शकता.

  1.   Onलोन्सो सी हेर्रेरा एफ म्हणाले

    मी माझ्या लॅपटॉपवर उबंटू 11.04 स्थापित केले आहेत आणि प्रथम मी ऐक्य वापरू शकत नाही; या पोस्टनंतर मी टर्मिनल उघडले आणि मला हे मिळाले:

    ओपनजीएल विक्रेत्याची तार: एनव्हीआयडीए कॉर्पोरेशन
    ओपनजीएल प्रस्तुतकर्ता स्ट्रिंग: जिफोर्स एफएक्स Go5200 / एजीपी / एसएसई 2
    ओपनजीएल आवृत्तीची स्ट्रिंग: 2.1.2 एनव्हीआयडीए 173.14.30

    सॉफ्टवेअर प्रस्तुत केले नाही: होय
    काळ्यासूचीबद्ध नाही: नाही
    GLX fbconfig: होय
    पिक्समॅपवरील जीएलएक्स पोत: होय
    जीएल एनपॉट किंवा रेक्ट टेक्स्चर: होय
    जीएल व्हर्टेक्स प्रोग्राम: होय
    जीएल तुकडा कार्यक्रम: होय
    जीएल व्हर्टेक्स बफर ऑब्जेक्ट: होय
    जीएल फ्रेमबफर ऑब्जेक्ट: होय
    जीएल आवृत्ती 1.4+ आहे: होय

    ऐक्य समर्थित: नाही

    मी "काळीसूचीबद्ध नाही: नाही" शोधणे सुरू केले आणि मला आढळले की टर्मिनलमध्ये हे "sudo apt-get install ऐक्य -2 डी" स्थापित करून मी माझे युनिटी डेस्कटॉप सक्रिय करू शकले आहे, आणि तरीही मित्र जे माझ्याकडे आहेत, मी ते माझ्याकडे कॉन्फिगर करत आहे. आवडत आहे आणि छान आहे पनामाकडून शुभेच्छा

  2.   अल्लझापा म्हणाले

    माझा लॅपटॉप 2003 पासून तोशिबा उपग्रह आहे आणि युनिटी 2 डी उत्तम प्रकारे हलवित आहे

  3.   एड्वार्ड लुसेना म्हणाले

    हाहााहा, मी लोकांशी हसणे कधीही थांबवू शकणार नाही. बायका आणि सज्जनांनो, ज्यांना ते ऐकत नाही, असे ऐक्य आवडत नाही, ज्याचा उपयोग न करणारा Gnome3 आवडत नाही. हे विनामूल्य सॉफ्टवेअर आहे.

    तसेच जर आपण ग्नोम लेगसीची खूप इच्छा केली असेल (होय, जरी तो दुखापत करतो, रडतो, किक करतो, दुखत आहे आणि त्यांचे यकृत जळत असेल तर देखील ते "लेगसी" आहे) आपल्यास "ग्नोम क्लासिक" (ज्ञानरहित लोक) हा पर्याय असेल. आपल्याला अप्रचलित, जुने आणि गैरसमज सांगू इच्छित नाही).

    ग्रीटिंग्ज

    एड्वार्ड लुसेना

  4.   डॅनियल_ओलिवा म्हणाले

    मी एकटा असा आहे की मला हे समजण्यास कमी वाटले की तेथे डीफॉल्ट डेस्कटॉप वातावरण आहे ज्यास वापरण्यासाठी एक शक्तिशाली संगणक आवश्यक आहे? व्हिडिओ ड्रायव्हर्स मिळविण्यासाठी लिनक्समधील समस्या लक्षात घेऊन.

  5.   डॅनियल मीसेएल सॉस्टर म्हणाले

    आपण एकटाच नाही परंतु जर आजच्या सामर्थ्यशाली संगणकावर आधारित वातावरण तयार करण्याची कल्पना असेल परंतु ती संसाधनांचा वापर न वाढवता विकसित होत राहील तर मला ते चुकीचे दिसत नाही. परंतु ही कल्पना एमएस प्रमाणेच आहे की जेव्हा जेव्हा तो एखादा नवीन प्रोग्राम, ओएस किंवा अद्यतनित करते तेव्हा मागील प्रोग्रामपेक्षा अधिक संसाधनांची आवश्यकता असते, म्हणजेच मला ते चुकीचे दिसेल.

  6.   डॅनियल_ओलिवा म्हणाले

    परंतु डीफॉल्ट वातावरण, माझ्या मते, हलके आणि अतिरिक्त प्रभाव न घेता असावे. मग आपण इच्छित असल्यास (आणि करू शकता) एक हजार आणि एक "आय कॅंडी" लावा, तर ते करा.

  7.   लिनक्स वापरुया म्हणाले

    नक्की, ते युनिटी 2 डी आहे. आपण युनिटी 3 डी वापरू शकता की नाही हे पाहण्याची चाचणी कार्य करते. असो, आपले स्पष्टीकरण खूप उपयुक्त आहे.
    मिठी! पॉल.

  8.   डॅनियल_ओलिवा म्हणाले

    मी ग्नोम २ म्हटले नाही. अर्थात, आता ती फक्त वापरण्यायोग्य गोष्ट आहे. जीनोम शेल आणि ऐक्य त्यांच्या स्कीममध्ये व्यावहारिकदृष्ट्या समान आहे. विंडोज 2 "क्लासिक" डेस्कटॉपसह चांगले करते (विंडो सूचीसह तळाशी बार, प्रारंभ मेनू). मी त्याउलट सांगेन, 7 वर्षांपासून विंडोज एक्सपी वापरलेल्या एखाद्याला आपण युनिटी सारखी वस्तू कशी विकता?

  9.   हर्नान जार्निसेकी म्हणाले

    एक्सएफएस 4.8 हा मॅनेजर आहे ज्याने सर्वाधिक वाढ केली, दुर्दैवाने माझ्या बाबतीतही हेच घडते, माझ्याकडे years वर्षे, १. G जीबी असलेले सेलेरोन आहे आणि मी (सुदैवाने) युनिटी d डी किंवा नोनोम शेलसह करू शकत नाही, ते मॅक आणि त्यांना कॉपी करण्याचा प्रयत्न करतात ते घोट्यापर्यंत पोहोचत नसल्यामुळे ते चुकीचे होते. ते लिनक्सच्या तत्वज्ञानापासून थोडेसे हटवित आहेत. आपल्याकडे स्थिर, घन, सानुकूल करण्यायोग्य ओएस आणि हे बीटा किती सुंदर वेळा अडचणींनी भरलेले नाहीत. कोणताही सूक्ष्म वापरकर्ता याकडे जात नाही आणि ही कल्पना माझ्यासारखी वाटत नाही. ऐक्य, महान क्रांती ... कृपया, हे एक वाईट क्षैतिज डॉक आहे.

  10.   शुपाकब्रा म्हणाले

    हे २०११ आहे, आम्ही नवीन वर्षापासून काही महिने दूर आहोत, जीनोम २ सह एक लिनक्स आम्ही अधिक चांगल्या व्हायब्स असलेल्या त्या माणसाला विकत नाही.

    चला त्याच्या शेवटच्या पिढीतील मॅकची त्याच्या ओएस, विन 8 आणि एक मेट्रो आणि ग्नोम 2 सह उबंटूची तुलना करू ???

    त्यानंतर आपणास ग्नोम-शेल किंवा युनिटी किंवा ट्यून केलेली केडी अधिक आवडेल जी ग्राहकांच्या आवडीवर जाईल, आता ती Win95 सारखी दिसत आहे. मिमी, ते माझ्यासारखे दिसत नाहीत.

  11.   झारौलो म्हणाले

    शुपाकब्रस, तू मला असे वाटतेस की तू माझा स्वतःचा आहेस !!!!, मी डब्ल्यूआयएन २286, from 386 E. E ईटीसी मधून आलो आहे आणि मी ते सुलभ करते, मी ११.१० स्थापित केले आणि पीसी एसओ इत्यादी माझी पत्नी काहीच समजू शकली नाही, ती. बाहेर येणार्‍या काठीने युनिटीची सहजता आवडली ………….
    स्पष्टपणे अशक्य आहे, मी त्याला एक्सपीसह एक मशीन देतो आणि त्याने 11.10 सह एक निवडले

  12.   शुपाकब्रा म्हणाले

    अहो… मला स्वत: ला कसे समजावून सांगावे हे माहित नाही, दुर्दैवाने मी युनिटीशी फार पटकन रुपांतर केले आहे आणि विशेषतः माझ्या बाबतीत ते आवश्यक आहे, परंतु मला असे वाटते की जे जुळवून घेऊ शकत नाहीत त्यांच्यासाठी डेस्कटॉपसह जीनोम 3 सह क्लासिक मोडचा वापर करू शकतात. परिणाम.

    माझ्याकडे विंडोजची 7 वर्षे नाहीत, माझ्या बाबतीत मी 1995 पासून आहे, दोन वर्षांपूर्वी मी पूर्णपणे लिनक्समध्ये गेलो आहे आणि ते नेहमीच मला वाटत होते आणि मला असे म्हटले आहे की मला त्याचा ग्राफिकल इंटरफेस आवडत नाही.
    आज मी एक अनुयायी वापरकर्ता आहे, ११.१० सह फक्त मी नारिंगी डेस्कटॉपची पार्श्वभूमी ठेवली

  13.   शुपाकब्रा म्हणाले

    मला नोटबुकमध्ये माहित नाही, मी पेन्टीयम 4 मध्ये 1 जीबी रॅम आणि इंटेल व्हिडिओमध्ये परिपूर्ण युनिटी 2 डी कार्य करते, आणि एएमडी एक्स 2 मध्ये एनफोर्स 630 ए व्हिडिओ 3 डी फ्लायस्, प्रथम ते कमी झाले, मालक चालक आपत्ती ओलांडला, मग मी जुने सर्व कॉन्फिगरेशन हटविले, माझ्या वापरकर्ता फोल्डरमधील कालावधीसह प्रारंभ होणारे फोल्डर्स आणि तिथे मी उत्तम प्रकारे कार्य करण्यास सुरवात करतो,
    शेवटी मी उबंटू स्थापित केले आणि फक्त एक गोष्ट म्हणजे ती केशरीसाठी वॉलपेपर बदलणे (आणि मी वापरत असलेले अनुप्रयोग स्थापित करा)
    मी वापरकर्ता मी एक अनुभवी वापरकर्ता आहे

  14.   दिएगो म्हणाले

    त्यामध्ये आपण अगदी बरोबर आहात, फायदा (कदाचित) असा आहे की मनेटसारखे बरेच चांगले पर्याय आहेत जे जीनोम 3 सह कार्य करतात, खरं तर ते कसे स्थापित करावे याबद्दल कमानीसाठी एक ट्यूटोरियल आहे किंवा किमान ते एक संदर्भ मार्गदर्शक आहेः एस https://bbs.archlinux.org/viewtopic.php?id=121162

    चीअर्स (:

  15.   दिएगो म्हणाले

    त्यामध्ये आपण अगदी बरोबर आहात, फायदा (कदाचित) असा आहे की मनेटसारखे बरेच चांगले पर्याय आहेत जे जीनोम 3 सह कार्य करतात, खरं तर ते कसे स्थापित करावे याबद्दल कमानीसाठी एक ट्यूटोरियल आहे किंवा किमान ते एक संदर्भ मार्गदर्शक आहेः एस https://bbs.archlinux.org/viewtopic.php?id=121162

    चीअर्स (:

  16.   दिएगो म्हणाले

    त्यामध्ये आपण अगदी बरोबर आहात, फायदा (कदाचित) असा आहे की मनेटसारखे बरेच चांगले पर्याय आहेत जे जीनोम 3 सह कार्य करतात, खरं तर ते कसे स्थापित करावे याबद्दल कमानीसाठी एक ट्यूटोरियल आहे किंवा किमान ते एक संदर्भ मार्गदर्शक आहेः एस https://bbs.archlinux.org/viewtopic.php?id=121162

    चीअर्स (:

  17.   लिनक्स वापरुया म्हणाले

    उत्कृष्ट बिंदू!

  18.   शुपाकब्रा म्हणाले

    असे दिसते की आम्ही अर्धा are आहोत

  19.   झारौलो म्हणाले

    आपण डोक्यावर खिळे ठोकले, माझ्यासाठी लिनक्सचा प्रसार करण्याचा उत्तम मार्ग म्हणजे मशीन विकणे आणि दुरुस्त करणे आणि लिनक्स एकतर मांद्रीवा, ओपनस्यूज (जे चांगले काम करीत आहे) आणि उबंटू हे एक फायदे म्हणजे ते जवळजवळ समान दिसत होते आणि त्यास थोड्या थोड्या थोड्या थोडय़ा वेगाने स्पर्श करणे (मी हे हेतूने असे लिहिले असल्यास)
    काळ बदलला परंतु हे देखील खरे आहे की या सुधारणांसाठी अधिक चांगल्या उपकरणे आवश्यक आहेत, जर आपण years वर्षांपूर्वीच्या मशीन्सबद्दल बोललो तर एक्सपी आणि ग्नोम २ ठीक असतील

  20.   झारौलो म्हणाले

    यासारखे काहीतरी मला वाचायचे होते, सत्य हे आहे की हे माझ्यासाठी हळूहळू आहे 10.04 वर कसे जायचे हे मला माहित आहे, परंतु असे दिसते की काहीतरी चूक झालेच पाहिजे, मी 2 जीबी राम जोडला, त्यात सुधारणा होते की नाही ते आपण पाहू. परंतु माझा हेतू आहे की आपण 11.10/XNUMX रोजी मला जे काही सांगाल त्यावरून मध्यम-श्रेणीची नोटबुक मिळवण्याचा प्रयत्न करा.

  21.   धैर्य म्हणाले

    माझ्याकडे येथे आर्च ट्यूटोरियल्स लिहिणे बाकी आहे, कदाचित ते तुम्हाला मदत करतील.

    उबंटूमधील एक अपयश म्हणजे आपण म्हणता ते तंतोतंत संसाधने खातो

  22.   अझूर_ ब्लॅकहोल म्हणाले

    तो मला सेगमेंट उल्लंघन संदेश पाठवत आहे

  23.   थंडर म्हणाले

    माझा लॅपटॉप years वर्षांपूर्वीचा मध्यम श्रेणीचा आहे आणि कुबंटू ११.१० वरील केडीसी एससी 3.२ उत्तम प्रकारे कार्य करतो, आपण योग्य व्हिडिओ ड्राइव्हर्स वापरत आहात हे तपासा 🙂

  24.   कार 32 एक्स म्हणाले

    चांगली माहिती सोबती. दुसरीकडे तुम्हाला सांगा की स्पेनच्या मित्राकडून तुम्हाला ब्लॉग कसा चालवायचा हे मला आवडते.

  25.   xapa69 म्हणाले

    जेव्हा मी टर्मिनलवर कमांड ठेवते तेव्हा मला खालील मिळेल

    ओपनजीएल विक्रेत्याची तार: एनव्हीआयडीए कॉर्पोरेशन
    ओपनजीएल प्रस्तुतकर्ता स्ट्रिंग: जिफोर्स गो 7300 / पीसीआय / एसएसई 2
    ओपनजीएल आवृत्तीची स्ट्रिंग: 2.1.2 एनव्हीआयडीए 285.05.09

    सॉफ्टवेअर प्रस्तुत केले नाही: होय
    काळ्यासूचीबद्ध नाही: नाही
    GLX fbconfig: होय
    पिक्समॅपवरील जीएलएक्स पोत: होय
    जीएल एनपॉट किंवा रेक्ट टेक्स्चर: होय
    जीएल व्हर्टेक्स प्रोग्राम: होय
    जीएल तुकडा कार्यक्रम: होय
    जीएल व्हर्टेक्स बफर ऑब्जेक्ट: होय
    जीएल फ्रेमबफर ऑब्जेक्ट: होय
    जीएल आवृत्ती 1.4+ आहे: होय

    ऐक्य समर्थित: नाही

    मला फक्त negative ब्लॅकलिस्टेड negative नकारात्मक मिळते, हे निश्चित करणे शक्य आहे….
    धन्यवाद.

  26.   लिनक्स वापरुया म्हणाले

    तर आपण केवळ ऐक्य 2 डी वापरण्यास सक्षम असाल. 🙁
    धन्यवाद!

  27.   लिनक्स वापरुया म्हणाले

    चांगला मुद्दा! मी याचा असा विचार कधीच केला नव्हता ...

  28.   एलेक्स म्हणाले

    मला एपिक इव्हेंट्यूरा खेळायचा आहे

  29.   एड्रियन म्हणाले

    आणि विंडोज किंवा एखाद्या विशेष प्रकारात जसे दिसते तसेच आपण ऐक्य कसे डाउनलोड केले आणि 13.10 मध्ये मी जी आज्ञा पकडली ती चालली तर मला होय मिळाले

  30.   जोनाथन म्हणाले

    युनिटी किती डेटा सपोर्ट करते ??? (जीबी)